| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::TagsEdit Class Reference
Inheritance diagram for Digikam::TagsEdit:

## Public Slots
void | slotUnifyPartiallyTags ()

## Signals
void | signalChanged ()
void | signalImageTagsChanged (qlonglong imageId)

## Public Member Functions
| TagsEdit (DisjointMetadata *const hub, QWidget *const parent)
void | activateAssignedTagsButton ()
AddTagsLineEdit * | newTagEdit () const
TagCheckView * | tagsCheckView () const
void | updateRecentTags ()
void | updateTagsView ()